.btn-custom:hover {
    background: #03274B !important;
    color: white !important;
}

.link {
    color: #5dbcd2;
}

.link:hover {
    color: #4c9aac;
}

.heading {
    color: #03274B;
}

#main-content {
    display: inline;
    float: left;
    width: 100%;
    margin: 4rem 0;
}

.heading-h2 {
    margin-bottom: 1em;
}

.list-group-item-small-text {
    right: 0;
    position: absolute;
    margin-right: 2em;
    color: #01bafd;
}

.loker-cont {
    margin: auto;
    width: 100vw;
}

.loker-link {
    position: relative;
}

.loker-link .judul {
    display: none;
    position: absolute;
    color: rgb(223, 222, 222);
    font-weight: bolder;
    text-align: center;
    width: 100%;
    bottom: 40%;
}

.loker-link:hover .judul {
    display: block;
    z-index: 2;
}

.loker-link:hover .loker-img {
    filter: brightness(30%)
}

.loker-img {
    width: 300px;
    height: 300px;
    margin-bottom: 20px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border: solid 1px rgb(146, 146, 146);
    border-radius: 3px;
}

.m-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 10px;
}

.m-header h5 {
    color: white
}

.img-detail {
    max-width: 600px;
}

.staff-card {
    width: 20rem;

}

.table-center thead tr th {
    text-align: center;
}

.heading-h2 {
    margin-bottom: 1em;
}

.list-group-item-small-text {
    right: 0;
    position: absolute;
    margin-right: 2em;
    color: #01bafd;
}

.dos-wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 90vw;
    margin: auto;
    justify-content: center;
    align-items: center;
}

.card {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: 10px;
    border-radius: 5px;
}

.card:hover {
    background: #01bafd;
    color: white;
    transition: 0.4s ease-in-out;
}

.card-text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.card-text span {
    text-align: center;
    padding: 10px 5px;
}

.card-text span:first-child {
    border-bottom: solid 0.6px rgb(20, 20, 20);
    min-height: 100px;

}